Temp Projects - Tasks #5844

Customer Memo : Type: request - Add to Picklist
03/08/2022 01:47 PM - Rijas P

Status: Closed Start date: 03/08/2022
Priority: Urgent Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Please update the comments in Sales Order Picklist which we are mentioning as comment in Customer Master-->Customer Memo
type = Request

History

#1 - 03/09/2022 06:29 PM - Noufal K
- Assignee changed from Noufal K to Shafeek M

#2 - 03/15/2022 02:50 PM - Noufal K
- Assignee changed from Shafeek M to Rijas P

Dear Rijas, What to do if there are multiple memos of the same type? Also, note that the changes will be chargeable. 1 day effort.

#3 - 04/20/2022 05:06 PM - Rijas P

The latest memo should be visible in the picklist. Regarding the charge, check with the mgt and let u know.

#4 - 04/20/2022 06:03 PM - Rijas P

Ok please go ahead and let us know the expect date to update in live server.

#5 - 06/02/2022 10:02 AM - Rijas P

Please let us know the status of this requirement.

#6 - 06/23/2022 06:53 PM - Rijas P

- File PickListfmdgs.pdf added

- File Customer memo request.JPG added

Dear Suhail,

Please see the attached Picklist and Customer memo created details. Please note the Customer memo type "request” only need to Show in Picklist.
The Customer memo details should be printed bottom area of picklist.

#7 - 07/08/2022 12:13 PM - Shafeek M

- Status changed from New to In Progress

Committed revision 25625.
EuroPickList.jrxml
Customer Memo type Request added to the print

#8 - 07/08/2022 12:15 PM - Mohamed Suhail
- Assignee changed from Rijas P to System Admins Team
Shafeek M wrote:

Committed revision 25625.

EuroPickList.jrxml
Customer Memo type Request added to the print
Admins,
Please deploy this file to report folder of Euro test and live instances

#9 - 07/08/2022 12:18 PM - Ahamed Danish
- Assignee changed from System Admins Team to Ashiq K
Ashiq,

Please do the needful.

#10 - 07/08/2022 12:22 PM - Ashiq K
Noted.

#11 - 07/08/2022 01:24 PM - Ashiq K

- Assignee changed from Ashiq K to System Admins Team

jrxml deployed in Euro test and live instances.

#12 - 07/08/2022 08:12 PM - Shafeek M

Committed revision 25628.
EuroPickList.jrxml

font size increased and * mark added
#13 - 07/08/2022 08:44 PM - Mohamed Suhail
Shafeek M wrote:

Committed revision 25628.
EuroPickList.jrxml

font size increased and * mark added

Admins, Please deploy the latest file from SVN to both live and test server @system

#14 - 07/11/2022 11:06 AM - Sharil Ali

- Assignee changed from System Admins Team to ajmal P

Ajmal
Please do the needful.

sharil

#15 - 07/11/2022 11:07 AM - ajmal P

noted

#16 - 07/11/2022 11:27 AM - ajmal P

- Status changed from In Progress to Resolved

deployed in both live and test server

#17 - 07/11/2022 12:33 PM - ajmal P

- Assignee changed from ajmal P to System Admins Team

#18 - 07/12/2022 11:06 AM - Sharil Ali

- Assignee changed from System Admins Team to Rijas P

#19 - 08/06/2022 12:46 PM - Rijas P

- Status changed from Resolved to Closed
Found working

#20 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Print Format)

Files

Customer Memo in Picklist.JPG 26.7 KB 03/08/2022 Rijas P
PickListfmdgs.pdf 16.8 KB 06/23/2022 Rijas P
Customer memo request.JPG 76.8 KB 06/23/2022 Rijas P
